.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.GuestOperationsFault: ../../vim/fault/GuestOperationsFault.rst


vim.fault.GuestProcessNotFound
==============================
    :extends:

        `vim.fault.GuestOperationsFault`_

  A GuestProcessNotFound exception is thrown when an operation fails because the guest process specified does not exist.

Attributes:

    pid (`long`_)




